UPTIME(1)

NAME
uptime - Display the current time, the length of time the system has been up, the number of users on the system, and the average number of jobs in the run queue over the last 1, 5 and 15 minutes.

SYNOPSIS
uptime [-s|--since] [-p|--pretty] [-h|--help] [-V|--version] [path]

DESCRIPTION
Display the current time, the length of time the system has been up, the number of users on the system, and the average number of jobs in the run queue over the last 1, 5 and 15 minutes.

OPTIONS

-s, --since
    system up since

-p, --pretty
    show uptime in pretty format

-h, --help
    Print help

-V, --version
    Print version

[path]
    file to search boot time from

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
Print current time, uptime, number of logged-in users, and other information:

uptime

Show only the amount of time the system has been booted for:

uptime [-p|--pretty]

Print the date and time the system booted up at:

uptime [-s|--since]

Display the time data in seconds:

uptime [-r|--raw]

Display version:

uptime [-V|--version]

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.